Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Cme 9.0 on 2811

Hi all,

I haven't find documentation, but the cme for ISR1 is not in development ? The new cme 9.0 will ever be supported on the 2811 ?

Thanks !

1 ACCEPTED SOLUTION

Accepted Solutions

Re: Cme 9.0 on 2811

Hi Paolo,

CME 8.6 is the last version on ISR G1. You'll find compatibility here: http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm

Hope to help, please remember to rate if it does.

Regards,

- Adrian.

3 REPLIES

Re: Cme 9.0 on 2811

Hi Paolo,

CME 8.6 is the last version on ISR G1. You'll find compatibility here: http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm

Hope to help, please remember to rate if it does.

Regards,

- Adrian.

Hall of Fame Super Red

Re: Cme 9.0 on 2811

Hi Paolo,

Just to add a note to the great tips from my friend Adrian (+5 "A")

This is because the 2800 series has been announced as "End of Life"

Cisco Integrated Services Routers, 1800, 2800, and 3800 Series EOL Announcement Frequently Asked Questions

http://www.cisco.com/en/US/prod/collateral/routers/ps5853/qa_c67-631674.html

Cheers!

Rob

"Show a little faith, there's magic in the night" - Springsteen

New Member

Cme 9.0 on 2811

Thanks, ultra fast answer !

I feel sorry for this news

417
Views
5
Helpful
3
Replies